A  {
    font-weight : bold;
	color:#7C0000;
	font-size:11px;
	text-decoration: none;
}
A:active  {color: #7C0000; text-decoration: none}
A:hover   {color: #B01818; text-decoration: underline}
A:visited  {color: #7C0000; text-decoration: none}
A:visited:hover {color: #B01818; text-decoration:underline}